=== debian/changelog ===
python-mistral-lib (0.2.0-0ubuntu2~cloud0) xenial-pike; urgency=medium

  * New package for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 23 Aug 2017 12:58:06 +0000

python-mistral-lib (0.2.0-0ubuntu2) artful; urgency=medium

  * d/copyright: Add all copyright owners.

 -- Corey Bryant <corey.bryant@canonical.com>  Sat, 19 Aug 2017 08:17:21 -0400

python-mistral-lib (0.2.0-0ubuntu1) artful; urgency=medium

  * Initial release.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 17 Aug 2017 17:27:38 -0400
