=== debian/control ===
Source: python-mistral-lib
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-pbr (>= 2.0.0),
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr (>= 2.0.0),
               python3-setuptools,
Build-Depends-Indep: python-coverage (>= 4.0),
                     python-hacking (>= 0.12.0),
                     python-openstackdocstheme (>= 1.16.0),
                     python-oslo.serialization (>= 2.20.0),
                     python-oslosphinx (>= 4.7.0),
                     python-oslotest (>= 1:1.10.0),
                     python3-coverage (>= 4.0),
                     python3-hacking (>= 0.12.0),
                     python3-openstackdocstheme (>= 1.16.0),
                     python3-oslo.serialization (>= 2.20.0),
                     python3-oslotest (>= 1:1.10.0),
                     python3-oslotest (>= 1.10.0),
                     subunit,
                     testrepository
Standards-Version: 3.9.8
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-mistral-lib
Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-mistral-lib
Homepage: http://www.openstack.org/
XS-Testsuite: autopkgtest

Package: python-mistral-lib
Architecture: all
Depends: python-oslo.serialization (>= 2.20.0),
         python-pbr (>= 2.0.0),
         ${misc:Depends},
         ${python:Depends}
Suggests: python-mistral-lib-doc,
Description: Mistral shared routines and utilities - Python 2.7
 Mistral provides an API to define tasks and workflows without writing code,
 as well as manage and execute them in a cloud environment.
 .
 mistral-lib is an OpenStack library project used by Mistral, mistral-extra,
 python-mistralclient, and third-party projects to provide common functionality
 and remove duplication.
 .
 This package provides shared routines and utilities for Python 2.7.

Package: python3-mistral-lib
Architecture: all
Depends: python3-oslo.serialization (>= 2.20.0),
         python3-pbr (>= 2.0.0),
         ${misc:Depends},
         ${python3:Depends}
Suggests: python-mistral-lib-doc,
Description: Mistral shared routines and utilities - Python 3.x
 Mistral provides an API to define tasks and workflows without writing code,
 as well as manage and execute them in a cloud environment.
 .
 mistral-lib is an OpenStack library project used by Mistral, mistral-extra,
 python-mistralclient, and third-party projects to provide common functionality
 and remove duplication.
 .
 This package provides shared routines and utilities for Python 3.x.

Package: python-mistral-lib-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: Mistral shared routines and utilities - doc
 Mistral provides an API to define tasks and workflows without writing code,
 as well as manage and execute them in a cloud environment.
 .
 mistral-lib is an OpenStack library project used by Mistral, mistral-extra,
 python-mistralclient, and third-party projects to provide common functionality
 and remove duplication.
 .
 This package contains the documentation of mistral-lib.
