## python-mistral-lib 0.4.0

=== debian/changelog ===
python-mistral-lib (0.4.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/control: Bump debhelper compat to 10.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 14 Feb 2018 21:02:46 -0500

python-mistral-lib (0.3.3-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/*: wrap-and-sort -bast.
  * d/control: Update Standards-Version to 4.1.2.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 08 Dec 2017 13:28:26 -0500

python-mistral-lib (0.3.2-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * Align (Build-)Depends with upstream.
  * d/copyright: Tidy duplicated fields.

 -- James Page <james.page@ubuntu.com>  Tue, 14 Nov 2017 10:27:39 +0000
