=== debian/tests/control ===
Tests: mistral-lib
Depends: python-mistral-lib
