=== debian/watch ===
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ 
http://tarballs.openstack.org/mistral-lib mistral-lib-(\d.*)\.tar\.gz
