=== debian/changelog ===
python-mistral-lib (1.0.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 04 Sep 2018 00:06:52 +0200

python-mistral-lib (0.4.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https in Format
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Feb 2018 22:17:29 +0000

python-mistral-lib (0.3.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Nov 2017 13:21:11 +0000

python-mistral-lib (0.3.0-1) unstable; urgency=medium

  * Initial release. (Closes: #879507)

 -- Thomas Goirand <zigo@debian.org>  Sun, 22 Oct 2017 14:31:30 +0200
