=== debian/control ===
Source: python-mistral-lib
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 9),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-pbr (>= 2.0.0),
 python-setuptools,
 python-sphinx (>= 1.6.2),
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
Build-Depends-Indep:
 python-openstackdocstheme (>= 1.18.1),
 python-oslo.serialization (>= 2.18.0),
 python-oslotest (>= 1:3.2.0),
 python-stestr,
 python3-oslo.serialization (>= 2.18.0),
 python3-oslotest (>= 1:3.2.0),
 python3-stestr,
 subunit,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-mistral-lib
Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-mistral-lib.git
Homepage: http://docs.openstack.org/developer/mistral/

Package: python-mistral-lib
Architecture: all
Depends:
 python-oslo.serialization (>= 2.18.0),
 python-pbr (>= 2.0.0),
 ${misc:Depends},
 ${python:Depends},
Suggests:
 python-mistral-lib-doc,
Description: Mistral shared routings and utilities - Python 2.7
 This library contains data types, exceptions, functions and utilities common
 to Mistral, python-mistralclient and mistral-extra repositories.  This library
 also contains the public interfaces for 3rd party integration (e.g. Actions
 API, YAQL functions API, etc.)
 .
 If you want to use OpenStack in your custom actions or functions, you will
 also need to use http://git.openstack.org/cgit/openstack/mistral-extra.
 .
 This package contains the Python 2.7 module.

Package: python-mistral-lib-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Mistral shared routings and utilities - doc
 This library contains data types, exceptions, functions and utilities common
 to Mistral, python-mistralclient and mistral-extra repositories.  This library
 also contains the public interfaces for 3rd party integration (e.g. Actions
 API, YAQL functions API, etc.)
 .
 If you want to use OpenStack in your custom actions or functions, you will
 also need to use http://git.openstack.org/cgit/openstack/mistral-extra.
 .
 This package contains the documentation.

Package: python3-mistral-lib
Architecture: all
Depends:
 python3-oslo.serialization (>= 2.18.0),
 python3-pbr (>= 2.0.0),
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-mistral-lib-doc,
Description: Mistral shared routings and utilities - Python 3.x
 This library contains data types, exceptions, functions and utilities common
 to Mistral, python-mistralclient and mistral-extra repositories.  This library
 also contains the public interfaces for 3rd party integration (e.g. Actions
 API, YAQL functions API, etc.)
 .
 If you want to use OpenStack in your custom actions or functions, you will
 also need to use http://git.openstack.org/cgit/openstack/mistral-extra.
 .
 This package contains the Python 3.x module.
