## python-mistral-lib 1.1.0

=== debian/changelog ===
python-mistral-lib (1.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 16 Jul 2019 21:35:30 +0200

python-mistral-lib (1.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Wed, 27 Mar 2019 08:59:53 +0100
