=== debian/control ===
--- 
+++ 
@@ -7,47 +7,21 @@
 Build-Depends:
  debhelper (>= 9),
  dh-python,
- openstack-pkg-tools,
- python-all,
- python-pbr (>= 2.0.0),
- python-setuptools,
- python-sphinx (>= 1.6.2),
+ openstack-pkg-tools (>= 92~),
  python3-all,
- python3-pbr (>= 2.0.0),
+ python3-pbr,
  python3-setuptools,
+ python3-sphinx,
 Build-Depends-Indep:
- python-openstackdocstheme (>= 1.18.1),
- python-oslo.serialization (>= 2.18.0),
- python-oslotest (>= 1:3.2.0),
- python-stestr,
- python3-oslo.serialization (>= 2.18.0),
- python3-oslotest (>= 1:3.2.0),
+ python3-openstackdocstheme,
+ python3-oslo.serialization,
+ python3-oslotest,
  python3-stestr,
  subunit,
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-mistral-lib
 Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-mistral-lib.git
 Homepage: http://docs.openstack.org/developer/mistral/
-
-Package: python-mistral-lib
-Architecture: all
-Depends:
- python-oslo.serialization (>= 2.18.0),
- python-pbr (>= 2.0.0),
- ${misc:Depends},
- ${python:Depends},
-Suggests:
- python-mistral-lib-doc,
-Description: Mistral shared routings and utilities - Python 2.7
- This library contains data types, exceptions, functions and utilities common
- to Mistral, python-mistralclient and mistral-extra repositories.  This library
- also contains the public interfaces for 3rd party integration (e.g. Actions
- API, YAQL functions API, etc.)
- .
- If you want to use OpenStack in your custom actions or functions, you will
- also need to use http://git.openstack.org/cgit/openstack/mistral-extra.
- .
- This package contains the Python 2.7 module.
 
 Package: python-mistral-lib-doc
 Section: doc
@@ -69,8 +43,8 @@
 Package: python3-mistral-lib
 Architecture: all
 Depends:
- python3-oslo.serialization (>= 2.18.0),
- python3-pbr (>= 2.0.0),
+ python3-oslo.serialization,
+ python3-pbr,
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
