## python-mistral-lib 1.2.0

=== requirements.txt ===
--- 
+++ 
@@ -2,5 +2,7 @@
 # of appearance. Changing the order has an impact on the overall integration
 # process, which may cause wedges in the gate later.
 
+eventlet!=0.20.1,>=0.20.0 # MIT
+oslo.log>=3.36.0 # Apache-2.0
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
 oslo.serialization!=2.19.1,>=2.18.0 # Apache-2.0
