=== debian/control ===
--- 
+++ 
@@ -1,27 +1,39 @@
 Source: python-mistral-lib
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10~),
  dh-python,
- openstack-pkg-tools (>= 92~),
+ openstack-pkg-tools,
+ python-all,
+ python-pbr (>= 2.0.0),
+ python-setuptools,
+ python-sphinx (>= 1.6.2),
  python3-all,
- python3-pbr,
+ python3-pbr (>= 2.0.0),
  python3-setuptools,
- python3-sphinx,
+ python3-sphinx (>= 1.6.2),
 Build-Depends-Indep:
- python3-openstackdocstheme,
- python3-oslo.serialization,
- python3-oslotest,
+ python3-coverage (>= 4.0),
+ python3-eventlet (>= 0.20.0),
+ python3-hacking (>= 0.12.0),
+ python3-openstackdocstheme (>= 1.18.1),
+ python3-oslo.log (>= 3.36.0),
+ python3-oslo.serialization (>= 2.18.0),
+ python3-oslotest (>= 1:3.2.0),
+ python3-reno (>= 2.5.0),
  python3-stestr,
- subunit,
-Standards-Version: 4.3.0
-Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-mistral-lib
-Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-mistral-lib.git
+ python3-subunit,
+ python3-testrepository (>= 0.0.18),
+Standards-Version: 4.1.3
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-mistral-lib
+Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-mistral-lib
 Homepage: http://docs.openstack.org/developer/mistral/
+Testsuite: autopkgtest-pkg-python
 
 Package: python-mistral-lib-doc
 Section: doc
@@ -43,8 +55,8 @@
 Package: python3-mistral-lib
 Architecture: all
 Depends:
- python3-oslo.serialization,
- python3-pbr,
+ python3-oslo.serialization (>= 2.18.0),
+ python3-pbr (>= 2.0.0),
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
