## python-mistral-lib 2.1.0

=== requirements.txt ===
--- 
+++ 
@@ -5,4 +5,5 @@
 eventlet!=0.20.1,>=0.20.0 # MIT
 oslo.log>=3.36.0 # Apache-2.0
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
-oslo.serialization!=2.19.1,>=2.18.0 # Apache-2.0
+oslo.serialization>=2.21.1 # Apache-2.0
+yaql>=1.1.3 # Apache 2.0 License
