=== doc/requirements.txt ===
sphinx>=1.8.0,!=2.1.0 # BSD
sphinxcontrib-httpdomain>=1.3.0 # BSD
sphinxcontrib-pecanwsme>=0.8.0 # Apache-2.0
openstackdocstheme>=1.30.0 # Apache-2.0
reno>=2.5.0 # Apache-2.0
