=== debian/changelog ===
python-mistral-lib (2.1.0-0ubuntu1~cloud0) bionic-ussuri; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 09 Apr 2020 18:47:43 +0000

python-mistral-lib (2.1.0-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Apr 2020 10:54:46 -0400

python-mistral-lib (1.4.0-0ubuntu1) focal; urgency=medium

  * d/watch: Adjust tarballs URL.
  * New upstream release for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 12 Mar 2020 15:34:51 -0400

python-mistral-lib (1.3.0-0ubuntu1) focal; urgency=medium

  [ Sahid Orentino Ferdjaoui ]
  * New upstream release for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.

  [ Corey Bryant ]
  * d/control: Restore min version (Build-)Depend for python3-oslo.log.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 12 Feb 2020 17:12:28 -0500

python-mistral-lib (1.2.1-0ubuntu2) focal; urgency=medium

  * d/control: (Build-)Depend on the latest known good python-oslo.log.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 06 Dec 2019 12:14:00 -0500

python-mistral-lib (1.2.1-0ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/control: Enable autopkgtest-pkg-python testsuite
    - d/gbp.conf: Retain for gbp and pristine-tar config.
    - d/watch: Get tarball from tarballs.openstack.org.
  * New upstream release for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 06 Dec 2019 10:38:16 -0500

python-mistral-lib (1.2.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Oct 2019 09:15:13 +0200

python-mistral-lib (1.2.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 17 Sep 2019 22:22:57 +0200
