=== debian/control ===
--- 
+++ 
@@ -6,30 +6,26 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 10~),
+ debhelper-compat (= 9),
  dh-python,
- openstack-pkg-tools,
- python-all,
- python-pbr (>= 2.0.0),
- python-setuptools,
- python-sphinx (>= 1.6.2),
+ openstack-pkg-tools (>= 99~),
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
- python3-sphinx (>= 1.6.2),
+ python3-sphinx (>= 1.8.0),
 Build-Depends-Indep:
- python3-coverage (>= 4.0),
  python3-eventlet (>= 0.20.0),
- python3-hacking (>= 0.12.0),
- python3-openstackdocstheme (>= 1.18.1),
- python3-oslo.log (>= 3.36.0),
- python3-oslo.serialization (>= 2.18.0),
+ python3-openstackdocstheme (>= 1.30.0),
+ python3-oslo.log (>= 3.45.0-0ubuntu2~),
+ python3-oslo.serialization (>= 2.21.1),
  python3-oslotest (>= 1:3.2.0),
- python3-reno (>= 2.5.0),
- python3-stestr,
- python3-subunit,
- python3-testrepository (>= 0.0.18),
-Standards-Version: 4.1.3
+ python3-sphinxcontrib-pecanwsme (>= 0.8.0),
+ python3-sphinxcontrib.httpdomain (>= 1.3.0),
+ python3-stestr (>= 2.0.0),
+ python3-testtools (>= 2.2.0),
+ python3-yaql (>= 1.1.3),
+ subunit,
+Standards-Version: 4.4.1
 Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-mistral-lib
 Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-mistral-lib
 Homepage: http://docs.openstack.org/developer/mistral/
@@ -55,8 +51,11 @@
 Package: python3-mistral-lib
 Architecture: all
 Depends:
- python3-oslo.serialization (>= 2.18.0),
+ python3-eventlet (>= 0.20.0),
+ python3-oslo.log (>= 3.45.0-0ubuntu2~),
+ python3-oslo.serialization (>= 2.21.1),
  python3-pbr (>= 2.0.0),
+ python3-yaql (>= 1.1.3),
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
