## python-mistral-lib 2.3.0

=== debian/changelog ===
python-mistral-lib (2.3.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Oct 2020 10:42:43 +0200

python-mistral-lib (2.3.0-1) experimental; urgency=medium

  * debhelper-compat bump to version 11.
  * New upstream release.
  * Added python3-pygments as build-depends.

 -- Thomas Goirand <zigo@debian.org>  Mon, 07 Sep 2020 15:40:22 +0200

python-mistral-lib (2.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 15:58:39 +0200

python-mistral-lib (2.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Add python3-yaql as (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Tue, 07 Apr 2020 16:36:24 +0200

python-mistral-lib (2.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed patch applied upstream:
    CVE-2019-3866-Ensure-we-mask-sensitive-data-from-Mistral-Action-lo.patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 Apr 2020 19:26:35 +0200

python-mistral-lib (1.2.0-3) unstable; urgency=medium

  * CVE-2019-3866: Sensitive information leaked in mistral logs. Apply upstream
    patch: Ensure we mask sensitive data from Mistral Action logs.

 -- Thomas Goirand <zigo@debian.org>  Sat, 21 Dec 2019 22:40:22 +0100
