=== debian/control ===
--- 
+++ 
@@ -1,32 +1,35 @@
 Source: python-mistral-lib
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper-compat (= 11),
+ debhelper-compat (= 9),
  dh-python,
  openstack-pkg-tools (>= 99~),
  python3-all,
- python3-pbr,
+ python3-pbr (>= 2.0.0),
  python3-setuptools,
- python3-sphinx,
+ python3-sphinx (>= 2.0.0),
 Build-Depends-Indep:
- python3-eventlet,
- python3-openstackdocstheme,
- python3-oslo.log,
- python3-oslo.serialization,
- python3-oslotest,
- python3-stestr,
- python3-testtools,
- python3-pygments,
- python3-yaql,
+ python3-eventlet (>= 0.20.0),
+ python3-openstackdocstheme (>= 2.2.1),
+ python3-oslo.log (>= 3.45.0-0ubuntu2~),
+ python3-oslo.serialization (>= 2.21.1),
+ python3-oslotest (>= 1:3.2.0),
+ python3-sphinxcontrib-pecanwsme (>= 0.8.0),
+ python3-sphinxcontrib.httpdomain (>= 1.3.0),
+ python3-stestr (>= 2.0.0),
+ python3-testtools (>= 2.2.0),
+ python3-yaql (>= 1.1.3),
  subunit,
 Standards-Version: 4.4.1
-Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-mistral-lib
-Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-mistral-lib.git
+Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-mistral-lib
+Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-mistral-lib
 Homepage: http://docs.openstack.org/developer/mistral/
+Testsuite: autopkgtest-pkg-python
 
 Package: python-mistral-lib-doc
 Section: doc
@@ -48,11 +51,11 @@
 Package: python3-mistral-lib
 Architecture: all
 Depends:
- python3-eventlet,
- python3-oslo.log,
- python3-oslo.serialization,
- python3-pbr,
- python3-yaql,
+ python3-eventlet (>= 0.20.0),
+ python3-oslo.log (>= 3.45.0-0ubuntu2~),
+ python3-oslo.serialization (>= 2.21.1),
+ python3-pbr (>= 2.0.0),
+ python3-yaql (>= 1.1.3),
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
