## python-mistral-lib 2.8.0

=== debian/changelog ===
python-mistral-lib (2.8.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 10:46:54 +0200

python-mistral-lib (2.8.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Feb 2023 12:27:05 +0100
