## python-mistral-lib 3.0.0

=== debian/changelog ===
python-mistral-lib (3.0.0-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090534).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 09:56:54 +0100

python-mistral-lib (3.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Sep 2024 17:07:20 +0200

python-mistral-lib (3.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Aug 2024 11:11:23 +0200

python-mistral-lib (2.10.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 07 Apr 2024 23:00:09 +0200

python-mistral-lib (2.10.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Mar 2024 23:10:39 +0100

python-mistral-lib (2.9.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 21:53:01 +0200

python-mistral-lib (2.9.0-1) experimental; urgency=medium

  * New upstream release.
  * Cleans better.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 Sep 2023 17:18:34 +0200
