## python-mistral-lib 3.3.1

=== debian/changelog ===
python-mistral-lib (3.3.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 08:46:15 +0100

python-mistral-lib (3.3.1-1) experimental; urgency=medium

  * New upstream release.
  * d/watch: switch to version=4 and mode=git.

 -- Thomas Goirand <zigo@debian.org>  Wed, 26 Feb 2025 13:22:36 +0100
