=== debian/changelog ===
python-mistral-lib (3.4.0-0ubuntu1) questing; urgency=medium

  [ Guillaume Boutry ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    flamingo.

  [ Myles Penner ]
  * d/watch: Add Flamingo signing key verification.
  * d/upstream/signing-key.asc: Add Flamingo public signing key.
  * d/watch: Track Flamingo series release.
  * New upstream release for OpenStack Flamingo. (LP: #2116155)
  * d/p/remove-privacy-branch.patch: Drop, applied upstream."
  * d/s/options: Ignore .launchpad.yaml when generating diffs.
  * d/control: Align (Build-)Depends with upstream.

 -- Myles Penner <myles.penner@canonical.com>  Fri, 18 Jul 2025 13:58:11 -0700

python-mistral-lib (3.3.1-0ubuntu1) plucky; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    epoxy.
  * New upstream release for OpenStack Epoxy.

 -- James Page <james.page@ubuntu.com>  Thu, 27 Feb 2025 12:46:22 +0000

python-mistral-lib (3.0.0-0ubuntu1) oracular; urgency=medium

  * d/gbp.conf: upstream-branch -> upstream-dalmatian.
  * New upstream release for OpenStack Dalmatian.

 -- James Page <james.page@ubuntu.com>  Wed, 25 Sep 2024 09:55:47 +0100
