=== debian/control ===
--- 
+++ 
@@ -51,7 +51,7 @@
 Architecture: all
 Depends:
  python3-eventlet (>= 0.20.0),
- python3-oslo.log (>= 3.45.0-0ubuntu2~),
+ python3-oslo.log (>= 3.36.0),
  python3-oslo.serialization (>= 2.21.1),
  python3-pbr (>= 2.0.0),
  python3-yaql (>= 1.1.3),
