## python-mistral-lib 3.5.1

=== debian/changelog ===
python-mistral-lib (3.5.1-1) experimental; urgency=medium

  * New upstream release.
  * Cleans better.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Feb 2026 14:30:30 +0100

python-mistral-lib (3.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 28 Sep 2025 18:21:43 +0200

python-mistral-lib (3.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Rebased remove-privacy-branch.patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 28 Aug 2025 13:03:25 +0200
